# frame.h File Reference

`#include <ptlib.h>`
`#include <opal/buildopts.h>`
`#include <iax2/ies.h>`
`#include <iax2/remote.h>`
`#include <ptlib/sockets.h>`

Include dependency graph for frame.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

class | IAX2Frame
class | IAX2MiniFrame
class | IAX2FullFrame
class | IAX2FullFrameDtmf
class | IAX2FullFrameVoice
class | IAX2FullFrameVideo
class | IAX2FullFrameSessionControl
class | IAX2FullFrameNull
class | IAX2FullFrameProtocol
class | IAX2FullFrameText
class | IAX2FullFrameImage
class | IAX2FullFrameHtml
class | IAX2FullFrameCng
class | IAX2FrameList
class | IAX2ActiveFrameList